Changeset 0956cf1 for lxde/apps


Ignore:
Timestamp:
02/14/2015 10:18:13 PM (7 years ago)
Author:
Fernando de Oliveira <fernando@…>
Branches:
10.0, 10.1, 11.0, 7.10, 7.7, 7.8, 7.9, 8.0, 8.1, 8.2, 8.3, 8.4, 9.0, 9.1, basic, bdubbs/svn, elogind, ken/refactor-virt, lazarus, nosym, perl-modules, qt5new, trunk, xry111/git-date, xry111/git-date-for-trunk, xry111/git-date-test
Children:
570460d
Parents:
9eebf97
Message:

Update to pulseaudio-6.0.
LXDM-0.5.0 and ConsoleKit-0.4.6: s/option/parameter/.

git-svn-id: svn://svn.linuxfromscratch.org/BLFS/trunk/BOOK@15504 af4574ff-66df-0310-9fd7-8a98e5e911e0

File:
1 edited

Legend:

Unmodified
Added
Removed
  • lxde/apps/lxdm.xml

    r9eebf97 r0956cf1  
    181181
    182182    <para>
    183       <option>--with-pam</option>: This option enables use of pam
     183      <parameter>--with-pam</parameter>: This parameter enables use of pam
    184184      authentication.
    185185    </para>
    186186
    187187    <para>
    188       <option>--with-systemdsystemunitdir=no</option>: BLFS does not support
    189       systemd.
     188      <parameter>--with-systemdsystemunitdir=no</parameter>: BLFS does not
     189      support systemd.
    190190    </para>
    191191
Note: See TracChangeset for help on using the changeset viewer.